﻿BODY {
 color: Black;
 background-color: #9BADC4;
 font-family: arial, sans-serif;
 font-size: 10pt;
 padding:0;
 margin:0;
}

td {  
 font-size: 10pt;
/* border-top: 1px solid black; */
/* border-right: 1px solid black; */
/* border-bottom: 1px solid black; */
}

A
{
	color : #03C;
	text-decoration : none;
        font-size : 12px;  		
}

A:HOVER {
	color :red;
	text-decoration : none;
}



table.maintable  
{
  border-collapse: collapse; padding=0;
  width: 100%;
}




.banner { 
 background-color: #9BADC4; 
 margin:0; padding:0;
}

td.headertext { 
 vertical-align:bottom; 
 background-color:#9BADC4; 
 font-size:12pt;
 padding-bottom: 2ex;
 margin:0;
 }


td.lcell 
{ 
 /*border-right: solid 2px #993400;
 background-color: #993400; */
 background-color: #9BADC4;
 vertical-align: top;
 width: 15%;
 margin:0; padding:0;
 border-bottom: 2ex solid #9BADC4;
}



td.mcell {
  width=100%;
  padding-left: 1ex;
  padding-right: 1ex;
  padding-top: 1ex;
  padding-bottom: 1ex;
  vertical-align: top;
  border-bottom: 2ex solid #9BADC4;
  background-color: White;

}



td.rcell { width=300;
    padding-left: 5ex;
  padding-right: 1ex;
  padding-top: 1ex;
  padding-bottom: 1ex;
  vertical-align: top;
    border-bottom: 2ex solid #9BADC4;
  border-right: 2ex solid #9BADC4;
   background-color: white;
  }

  
td.rcellinside { 
  padding: 1ex 0em 0em 1em;
  align: center; 
  vertical-align: top;
  border:  solid #9BADC4;
  }
  
  
  p.rightcolumn {
	align: center;
	margin: 2px;
	padding: 2px; 
	border-style: solid;
    border-width: 2px; 
}


.footer { background-color: #9BADC4; }


.boxes { 
background-color: #cccccc; 
padding-top: 0em;
padding-bottom: 1em;
}



.nav { width: 100%; }

.nav a 
{ 
  display: block; 
  margin:0; 
  border-bottom: 2px solid #A7AAB8;
  padding:1px; 
  font-weight: bold; 
  padding-left: 2ex;
} 



.nav a:hover 
{ 
  background-color: #e0e0e0; 
}


/* format is top right bottom left */
.logo1 { margin: 1em 1em 1em 1em;  }
.logo2 { margin: 0em 1em 2em 1em;  }
.ausimage { background-color: #cd6733;}

.centre {  text-align: center;}


.padded { margin: 1ex; }
.padded td { padding: 0.2ex; }
